
/* 로그인등 텍스트 메뉴*/
.main_top_menu { top: 0px; width:100%; height:33px; background:url("/html/main1/img/img_topmenu_bar.png"); background-size: auto; background-repeat: no-repeat; background-position: center top; }
.main_top_menu_case01_01, .main_top_menu_case01_02, .main_top_menu_case01_03, .main_top_menu_case01_04, .main_top_menu_case01_05, .main_top_menu_case02_02, .main_top_menu_case01_07, .main_top_menu_case01_08, .main_top_menu_case01_09, .main_top_menu_case01_10 {
float: left; text-align: center; color: white; font-size: 0.7em; line-height: 0.0; border-right: 1px solid #fff; height:10px; padding: 0 5px; margin-top: 11px; }
.main_top_menu_case01_01 p, .main_top_menu_case01_02 p, .main_top_menu_case01_03 p, .main_top_menu_case01_04 p, .main_top_menu_case01_05 p, .main_top_menu_case02_02 p, .main_top_menu_case01_07 p, .main_top_menu_case01_08 p, .main_top_menu_case01_09 p, .main_top_menu_case01_10 p { margin-top: 5px; }
.main_top_menu_case01_01 { margin-left: 20px; }



.main_top_menu_case01_03 { display:none; }
.main_top_menu_case01_06 { display:none; }
.main_top_menu_case02_01 { display:none; }
.main_top_menu_case02_02 { display:none; }

/*국가링크*/
.main_top_menu_case02_01 { float: right; text-align: center; color: white; font-size: 0.8em; line-height: 0.3; }

/*pc용 메뉴 감추기*/
#main_menu_box { display: none; }


/*모바일 로고 및 메뉴*/
.mobile_menu_box { height: 90px; }
.mobile_logo { display:inline-block;  vertical-align:middle; margin: 20px 0 0 20px; float: left;}
.mobile_menu_btn_box { float: right; cursor:pointer;}

/*메인메뉴*/
#mobile_main_menu_top, .main_menu_case00 {position:fixed; top: 0px; width: 100%; height: 100%; background-color: #fff; z-index: 100;}

/*상단 타이틀 및 닫기버튼*/
.main_menu_case01 { padding: 20px; border-bottom: 3px solid #0d3194; height: 30px;}
.mm_title { float: left; font-size: 1.6em; font-weight: bold;}
.mm_close { float: right; }
.main_menu_case02 { clear: both; height:100%; width: 130px; background-color: #f2f2f2; border-right: 1px solid #aaa; }

.head_menu { font-size: 1.2em; font-weight: bold; width: 130px; height: 90px; text-align: center; line-height: 4.5; text-shadow: -0.7px 0 white, 0 1px white, 1px 0 white, 0 -1px white;}
.head_menu:hover { background-color: #77C6FF; }

#m_header_sub01, #m_header_sub03, #m_header_sub04, #m_header_sub05, #m_header_sub06 { margin-left: 130px; width:100%; height: 100%; float: left; position: fixed; top:70px; z-index:110; } 


/*서브메뉴*/
#sub_case_menu, #sub_case_menu ul, #sub_case_menu ul li, #sub_case_menu ul li a { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; 
-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; z-index: 100; }
#sub_case_menu { width: 100%; color: #000; }
#sub_case_menu ul ul { display: none; }
.align-right { float: right; }
#sub_case_menu > ul > li > a { padding: 10px 15px; border-top: 1px solid #555; cursor: pointer; z-index: 2; font-size: 1.1em; font-weight: bold; text-decoration: none; color: #000; }
#sub_case_menu > ul > li > a:hover, #sub_case_menu > ul > li.active > a, #sub_case_menu > ul > li.open > a { color: #000; }
#sub_case_menu > ul > li:last-child > a, #sub_case_menu > ul > li.last > a { border-bottom: 1px solid #555; }
.holder { width: 0; height: 0; position: absolute; top: 0; right: 0; }
.holder::after, .holder::before { display: block; position: absolute; content: ""; width: 6px; height: 6px; right: 20px; z-index: 10;
 -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }
.holder::after { top: 17px; border-top: 2px solid #555; border-left: 2px solid #555; }
#sub_case_menu > ul > li > a:hover > span::after, #sub_case_menu > ul > li.active > a > span::after, #sub_case_menu > ul > li.open > a > span::after { border-color: #555; }
.holder::before { top: 18px; border-top: 2px solid; border-left: 2px solid; border-top-color: inherit; border-left-color: inherit; }
#sub_case_menu ul ul li a { cursor: pointer; padding: 10px 20px; z-index: 1; text-decoration: none; font-size: .9em; color: #000; }
#sub_case_menu ul ul li:hover > a,
#sub_case_menu ul ul li.open > a,
#sub_case_menu ul ul li.active > a {
  color: #555;
}
#sub_case_menu ul ul ul li a {
  padding-left: 30px;
}
#sub_case_menu > ul > li > ul > li:last-child > a,
#sub_case_menu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#sub_case_menu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}


/*푸터*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.main_footer_box { clear:both; width: 100%; padding-top: 100px; }
*/
.main_footer_box { clear:both; width: 100%; }


.main_footer_sitemap { font-size: 0.6em; color: #444; text-align: center; line-height: 2.4; font-weight: bold; margin: 0px auto; border-top: 1px solid #949494; border-bottom: 1px solid #949494; padding: 0px 20px;}
/*.main_footer_sitemap_split { letter-spacing: 31px; }*/

.main_footer_copyright_box { width: 100%; height: 120px;  }
.main_footer_copyright { float: left; padding: 20px; font-size: 0.65em; color: #666666; line-height: 1.5; }
.main_footer_copyright_logo { float: right; margin-top: 40px; margin-right: 30px; display: none;}
.main_footer_copyright_logo img { width: 120px; }
.m_disnone {display:none;}


.copyright_tab { width: 100%; text-align: center; font-size: .8em; background-color: #949494; height: 30px; color: #444; line-height: 2.0; }


/*************** 333333333333333333333333333333333 **************************/
.main_container { max-width: 100%; padding: 1em;} /*메인페이지 전체 컨테이너*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.main_box_part1 { width: 100%; }
*/
.main_box_part1 { width: 100%; margin-top:-40px; margin-bottom:40px;}
.main_box_part2 { width: 100%; margin-top:-40px; margin-bottom:40px;}
.main_box_part3 { width: 100%; margin-top:-40px; margin-bottom:40px;}
.main_box_part4 { width: 100%; margin-top:-40px; margin-bottom:40px;}
.main_box_part5 { width: 100%; margin-top:-40px; margin-bottom:40px;}
.main_box_part6 { width: 100%; margin-top:-85px; }


/* 컨텐츠 박스 */
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 
.main_inner_box { width: 100%; margin-top: 5px; border: 1px; height: 100%; }
*/
/* 추가 */
.main_inner_box_a { width: 100%; margin-top: -30px; border: 1px; height: 100%; }

.main_inner_box_b { width: 100%; margin-top: -60px; border: 1px; height: 100%; }

.main_inner_box_c { width: 100%; margin-top: -40px; border: 1px; height: 100%; }

.main_inner_box_d { width: 100%; margin-top: -15px; border: 1px; height: 100%; }

.main_inner_box { width: 100%; margin-top: 5px; border: 1px; height: 100%; }


/*메인 페이지 캠퍼스소개*/
.iphak_main_body_box { width: 100%;  }
.iphak_main_body { clear: both; margin: 40px; margin-top: 40px; padding-top: 1px; }
.iphak_main_body a { color:#fff; }

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.iphak_sub_banner01 { margin-top: 10px; background:url("/html/iphak1/img/bn_img_01.png"); background-size: auto; background-repeat: no-repeat; width: 100%; height: 128px; background-color: #f68833; }
.iphak_sub_banner02 { margin-top: -10px; background:url("/html/iphak1/img/bn_img_02.png"); background-size: auto; background-repeat: no-repeat; width: 100%; height: 128px; background-color: #17a6e0;
background-position: 100% 100%; }
.iphak_sub_banner01 p { text-align: right; font-size: 2.3em; color: white; font-weight: bold; margin-right: 30px; padding-top: 28px;}
.iphak_sub_banner02 p { clear: both; font-size: 2.3em; color: white; font-weight: bold; margin-left: 30px; margin-top: 28px; padding-top: 30px;}
*/
.iphak_sub_banner01 { margin-top: 25px; background:url("/html/iphak1/img/bn_img_01.png"); background-size: auto; background-repeat: no-repeat; width: 100%; height: 42px; background-color: #f68833; }
.iphak_sub_banner02 { margin-top: -20px; background:url("/html/iphak1/img/bn_img_02.png"); background-size: auto; background-repeat: no-repeat; width: 100%; height: 42px; background-color: #17a6e0; background-position: 100% 100%; }
.iphak_sub_banner01 p { text-align: right; font-size: 1.1em; color: white; font-weight: bold; margin-right: 30px; padding-top: 10px;}
.iphak_sub_banner02 p { clear: both; font-size: 1.1em; color: white; font-weight: bold; margin-left: 30px; margin-top: 28px; padding-top: 10px;}

.iphak_sub_banner01 span { text-align: right; font-size: 0.6em; color: white; font-weight: bold; font-weight: normal; line-height: 2.0;}
.iphak_sub_banner02 p { clear: both; font-size: 1.1em; color: white; font-weight: bold; margin-left: 30px; margin-top: 28px; padding-top: 10px;}
.iphak_sub_banner02 span { font-size: 0.6em; color: white; font-weight: bold; font-weight: normal; line-height: 2.0; }

.iphak_sub_banner03 { margin-top: 8px; background:url("/html/main1/img/sh_media_logo1.jpg"); background-size: contain; background-repeat: no-repeat; width: 100%; height: 60px; }
.iphak_sub_banner03 a { display:block; width:100%; height:100% }


/*파트 기본설정
.main_body_part_top {position: relative; width:100%; }
.main_body_part_01 { position: relative; width:100%;  }
.main_body_part_02 { position: relative; width:100%; }
.main_body_part_03 { position: relative; width:100%; }
.main_body_part_04 { position: relative; width:100%; }
.main_body_part_05 { position: relative; width:100%; margin-left: 6px; margin-top: -20px;}
.main_body_part_07 { position: relative; width:100%;  }
.main_body_sub01 {  width:100%; height: 100%;  position: relative; }
*/


/*세로여백*/
.vertical_margin { height: 0px; }

/*파트별 제목 부분*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_category_title_box { height: 30px; width:100%; margin-bottom: 15px; padding-top: 20px; }
*/
.main_category_title_box { width:100%; margin-bottom: 15px; padding-top: 20px; }

.main_category_title p { font-size: 1.1em; float: left; font-weight: bold; line-height: 0.0; margin-top: 10px; }
.more_btn { float:right;  width: 22px; height: 22px; cursor:pointer; }

/* 보도자료 */
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_body_sub01 { float: left; width:100%; height: 99%; }
*/
.main_body_sub01 { float: left; width:100%; height: 99%; margin-bottom: -15px;}

.main_body_sub01 > .main_bodo:nth-child(3) { display:none }
.main_body_sub01 > .main_bodo:nth-child(4) { display:none }


.main_bodo_box { width: 100%; float: left; }
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_bodo { float: left; width: 100%; }
.main_bodo:last-child { margin-bottom: 30px; }
*/
.main_bodo { float: left; width: 100%; text-align:center;}
.main_bodo:last-child {}


/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_bodo img { width:100%; }
*/
.main_bodo img { width:100%; }

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원 */
/* .main_media01 { float: left; width:100%; height: 99%; } */



.main_bodo_news_title { font-size: 0.85em; font-weight: bold; }
.main_bodo_news_contents { font-size: 0.8em; }


/*우리세한대 우리는 세한인 재정의*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_sehan_case { width: 100%; margin: 0px; margin-top: 20px; }
*/
.main_sehan_case { width: 100%; margin: 0px;}


.main_small_slide { width: 100%; margin: 0px auto;  }
.main_we_sehan_case { float: right; width: 100%;  margin: 0px;  } 

/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_we_sehan_01 { float: left; width:100%; padding: 0px 4px;  box-sizing: border-box;  margin: 0px;  }
*/
.main_we_sehan_01 { float: left; width:100%; text-align:center;  }


/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_we_sehan_01 img { width: 100%; }
*/
.main_we_sehan_01 img { width: 100%; }

.main_we_sehan_01:nth-child(2) { display:none }

/*총장인사말 재정의*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_sehan_presi_box {float: left; width: 100%; margin: 0px; padding: 30px 10px;  box-sizing: border-box; }
*/
.main_sehan_presi_box {float: left; width: 100%; margin: 0px; box-sizing: border-box; }



.main_presi { width: 100%; }
.main_presi p { font-size: 1.1em; font-weight: bold; }
.main_presi img { width: 100%;  }

/* 게시판 설정 */
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_board_container_01 { width: 100%; float: left; border: 1px solid #ccc; box-sizing: border-box; padding: 10px; height: 300px; }
*/
.main_board_container_01 { width: 100%; float: left; border: 1px solid #ccc; box-sizing: border-box; padding: 10px; }


/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_board_container_02 { float: right; width: 100%; margin-top: 36px;  box-sizing: border-box; height: 340px;}
*/
.main_board_container_02 { float: right; width: 100%; margin-top: 10px;  box-sizing: border-box; height: 255px;}
.main_board_container_02-1 { float: right; width: 100%; margin-top: 10px;  box-sizing: border-box; margin-bottom: 75px;}

.main_board_container_03 { float: right; width: 100%; margin-top: -55px;  box-sizing: border-box; }



/*게시판 탭*/
#main_board_box > input:nth-of-type(1), #main_board_box > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_board_box > input:nth-of-type(2), #main_board_box > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_board_box > input:nth-of-type(3), #main_board_box > input:nth-of-type(3) ~ div:nth-of-type(3),
#main_board_box > input:nth-of-type(4), #main_board_box > input:nth-of-type(4) ~ div:nth-of-type(4) { display:none }
#main_board_box > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_board_box > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_board_box > input:nth-of-type(3):checked ~ div:nth-of-type(3),
#main_board_box > input:nth-of-type(4):checked ~ div:nth-of-type(4) { display:block }
/* 라벨 기본 스타일 지정 */
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
#main_board_box > label { display:inline-block; font-size:.9em; padding:5px; text-align:center; width:20%; line-height:1.0em; font-weight:bold; color:#222; }
*/
#main_board_box > label { display:inline-block; font-size:.7em; padding:3px; text-align:center; width:20%; line-height:1.0em; font-weight:bold; color:#222; }

#main_board_box > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#main_board_box > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_board_box > label[for=tab1]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_board_box > label[for=tab2]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_board_box > label[for=tab3]:hover { border-bottom: 2px solid #194a99; }
#main_board_box > input:nth-of-type(4):checked ~ label:nth-of-type(4), #main_board_box > label[for=tab4]:hover { border-bottom: 2px solid #194a99; }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_board_box > .main_tab1_content, #main_board_box > .main_tab2_content, #main_board_box > .main_tab3_content, #main_board_box > .main_tab4_content { width:100%; height:100%; margin: 0px; margin-top: 18px; }
#main_board_box img { float: right;  }

.main_board_title { /* float: left; */ padding: 6px 10px; font-size: .75em}
.main_board_date { float: right; padding: 6px 10px;  font-size: .75em}

/*비디오 게시판 탭*/
#main_video_tab_box > input:nth-of-type(1), #main_video_tab_box > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_video_tab_box > input:nth-of-type(2), #main_video_tab_box > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_video_tab_box > input:nth-of-type(3), #main_video_tab_box > input:nth-of-type(3) ~ div:nth-of-type(3) { display:none }
#main_video_tab_box > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_video_tab_box > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_video_tab_box > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display:block }
/* 라벨 기본 스타일 지정 */
#main_video_tab_box > label { display:inline-block; font-size:0.9em; padding:8px 0px; text-align:center; width:33.3%; box-sizing: border-box; line-height:1.8em; font-weight:bold;  color:#000; border:1px solid #ccc; }
#main_video_tab_box > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#main_video_tab_box > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_video_tab_box > label[for=tab1]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
#main_video_tab_box > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_video_tab_box > label[for=tab2]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
#main_video_tab_box > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_video_tab_box > label[for=tab3]:hover { background: #0e4194; color:#fff; border: 1px solid #0e4194; }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_video_tab_box > .main_video_tab1_content, #main_video_tab_box > .main_video_tab2_content, #main_video_tab_box > .main_video_tab3_content { width:100%; height:100%; }

---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

#main_video_tab_box1 { width:100%; }
#main_video_tab_box1 > input:nth-of-type(1), #main_video_tab_box1 > input:nth-of-type(1) ~ div:nth-of-type(1), 
#main_video_tab_box1 > input:nth-of-type(2), #main_video_tab_box1 > input:nth-of-type(2) ~ div:nth-of-type(2), 
#main_video_tab_box1 > input:nth-of-type(3), #main_video_tab_box1 > input:nth-of-type(3) ~ div:nth-of-type(3) { display:none }
#main_video_tab_box1 > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
#main_video_tab_box1 > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
#main_video_tab_box1 > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display:block }
/* 라벨 기본 스타일 지정 */
#main_video_tab_box1 > label { display:inline-block; font-size:0.9em; padding:8px 0px; text-align:center; width:50%; box-sizing: border-box; line-height:1.8em; font-weight:bold;  color:#000; border:1px solid #ccc; }
#main_video_tab_box1 > label:hover { cursor:pointer }
/* 선택된 라벨, 커서를 올린 라벨 스타일 지정 */
#main_video_tab_box1 > input:nth-of-type(1):checked ~ label:nth-of-type(1), #main_video_tab_box > label[for=tab1]:hover { background: #fff; border: 1px solid #ccc; }
#main_video_tab_box1 > input:nth-of-type(2):checked ~ label:nth-of-type(2), #main_video_tab_box > label[for=tab2]:hover { background: #fff; border: 1px solid #ccc; }
#main_video_tab_box1 > input:nth-of-type(3):checked ~ label:nth-of-type(3), #main_video_tab_box > label[for=tab3]:hover { background: #fff; border: 1px solid #ccc; }
/* 실제 내용이 담긴 div 요소 스타일 지정 */
#main_video_tab_box1 > .main_video_tab1_content, #main_video_tab_box > .main_video_tab2_content, #main_video_tab_box > .main_video_tab3_content { width:100%; height:100%; }

.imgswap img:last-child{display:none}
.imgswap:hover img:first-child{display:none}
.imgswap:hover img:last-child{display:inline-block}

.main_campusmap > main_category_title_box { margin-top: 30px;}


/* 페이스북 */
.facebook_box_pc { display: none; } /*pc용을 감춘다.*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.facebook_box_mob { width: 100%; float: right; background-color: #f2f2f2; padding:0px; text-align: center; }
*/
.facebook_box_mob { width: 100%; float: right; padding:0px; text-align: center; background:url('/html/main1/img/sns_img_no_logo.jpg'); background-size: cover; background-repeat: no-repeat; background-position: center;}

.facebook_case { height: 210px; margin-top: 30px; margin:0 auto; width: 300px; display:none}
.sns_case { margin:0px auto; width: 100%; text-align: center; height: 81px; }
.sns_case img { padding: 26px 17px; width:30px; height:30px;}
/*
.sns_case > img:nth-child(1) { display:none }
*/

/*핫클릭 아이콘 재정의*/
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_hotclick_box01 { clear: both; width: 100%; margin-top: 20px; }
*/
.main_hotclick_box01 { clear: both; width: 100%; }


/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.main_hot_click { float: left; background-color: #ecebe7; width: 49%; height: 60px; margin-right: 2%; margin-bottom: 10px;  box-sizing: border-box; padding: 10px; }
*/
.main_hot_click { float: left; background-color: #ecebe7; width: 49%; height: 43px; margin-right: 1%; margin-bottom: 5px;  box-sizing: border-box; padding: 0px 10px 10px 24px; }


.main_hot_click img, .main_hot_click p { float: left; font-size: 0.6em; }
.main_hot_click img { margin: 4px 4px 4px 8px;  }
.main_hot_click p { margin: 15px 4px 4px 8px;  }

/*
.main_hotclick_box01  .main_hot_click:nth-child(2n) { margin-right: 0; }
.main_hotclick_box01  .main_hot_click:nth-child(12) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(19) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(20) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(21) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(22) p { margin-top: 0px; margin-top: 5px; }
.main_hotclick_box01  .main_hot_click:nth-child(23) p { margin-top: 0px; margin-top: 5px; }
*/

.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(3){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(6){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(7){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(8){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(10){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(13){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(16){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(18){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(19){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(20){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(21){ display:none }
.main_hotclick_box01 > table > tbody > tr > td > .main_hot_click:nth-child(22){ display:none }

/*입학 메인 하단 사이트맵*/
.iphak_main_body_wide { clear: both; width: 100%; margin-top: 50px; padding-top: 1px; background-color: #13447f; margin-top: 30px; }
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.iphak_main_sitemap { width:100%; height: 550px; }
*/
.iphak_main_sitemap { width:100%;}



.iphak_main_sitemap_box { width: 100%; height:950px; margin: 0px auto; }
.iphak_main_sitemap_links { float:left; font-size: .6em; color: white; padding: 7px; line-height: 2.0; font-weight: bold; }

.iphak_main_sitemap_left { float: left; width: 100%; }
.iphak_main_sitemap_right { float: left; width: 100%; }
.iphak_main_sitemap_title { color: white; font-size: 1.0em; font-weight: bold;  border-bottom: 2px solid #f18135; width: 100%; }
.iphak_main_sitemap_title p { padding-left: 20px; }
.iphak_main_sitemap_title img { margin-left: 20px; margin-top: 17px; }
.iphak_main_sitemap_link_btns img { margin-left: 25px; width:80px; margin-bottom: 5px; }
.iphak_main_sitemap_link_btns { width:100%; margin-top: 20px; }
.iphak_main_sitemap_links a { color: #eee; }

.iphak_main_sitemap_links > .itsw_font { font-size: .7em; }


/* 배너창 불러오기 */
/* 요청으로 인하여 각 컨텐츠 사이 간격 줄임 - 혁성원
.iphak_main_org { width: 90%; height: 130px; text-align: center; margin-top: 0px; margin:0px auto;}
.iphak_main_org p { text-decoration: underline; font-size: 2.0em; font-weight: bold; color: #585858; padding-bottom: 30px;}
*/
.iphak_main_org { width: 90%; height: 130px; text-align: center; margin-top: 0px; margin:0px auto; display:none}
.iphak_main_org p { text-decoration: underline; font-size: 1.3em; font-weight: bold; color: #585858;}

.baner_frame_mob { width: 100%;  margin:0px auto; margin-left: 20px;}


.baner_frame { display: none; }


/* message page */
.iphak_contents_box { float:right; width: 375px; padding-top:25px;}
.pNoti h3 { background: url("/html/main1/img/bg_pNoti_top(480).gif") no-repeat scroll left top transparent; margin: 0 !important; padding: 16px 0 55px 98px; }
.pNoti .nNoti_mid { background: url("/html/main1/img/bg_pNoti_mid(480).gif") repeat-y scroll left top transparent; font-weight: bold; padding: 0 0px 20px; text-align: center;}
.pNoti .nNoti_bottom { background: url("/html/main1/img/bg_pNoti_bottom.(480)gif") no-repeat scroll left top transparent; height: 18px; width: 590px; }
.pNoti .nNoti_mid .br {margin:30px 0 20px;}

/* 우리 세한대 교체 CSS */
.main_small_slide { position : relative; }
.main_small_slide .slide_img { width:100%; height:100%; }
.main_small_slide .no1 { position:absolute; top:0.5%; left:0.5%; width:24.5%; height:99%; }
.main_small_slide .no2 { position:absolute; top:0.5%; left:24.5%; width:24.5%; height:99%; }
.main_small_slide .no3 { position:absolute; top:0.5%; left:49.5%; width:24.5%; height:99%; }
.main_small_slide .no4 { position:absolute; top:0.5%; left:74.5%; width:24.5%; height:99%; }

.presi_img { display: none;}